<!DOCTYPE html>
<html lang="sv">
<head>
<!--    <meta charset="utf-8"/>-->
    <title>Karim Ryde</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
<!--    <h1>Karim Ryde</h1>-->
    <h2>Webblärare</h2>
    <h3>Skvadronsbacken 83,<br>
    18364 Sundbyberg</h3>
</body>
</html>
